/**
*
* Feel free to add your own css rules here.
*
*/

/* Generic START */

body{
	font-family:Sorts Mill Goudy;
}

header#header h2.logo,
header#header h2.small_logo {
    text-decoration:none;
    overflow:hidden;
    text-align:center;
	margin:0.5em 0 1em;
	display: block;
}
header#header dl.company-links dt a, header#header .links li a{
	font-family:Sorts Mill Goudy;
}
header#header dl.company-links dt a::after, header#header .links > li > a::after, header#header .welcome-msg span::after{
	top:-5px;
}

.cms-page-view .content-wrapper img {
	float:left;
	margin:0 20px 10px 0;
}

p{
	font-family:Sorts Mill Goudy;
	font-size:1.3em;
	line-height:1.5em;
}
.products-grid h2.product-name a{
	font-family:Sorts Mill Goudy;
	color:#143574 !important;
}
.products-grid h2.product-name, .products-grid .price-box{
	text-align:center;
}
h3.sect{
	color:#143574;
}
#mini-cart .product-name a{
	font-family:Sorts Mill Goudy;
}

/* Main Menu START */

#nav-wide{
	font-family:Sorts Mill Goudy;
}
#nav-wide.nav-wide .menu-wrapper{
	width:inherit;
	left:inherit;
}
#nav-wide.nav-wide ul.level0 a span{
	font-family:Sorts Mill Goudy;
	font-size:1.1em;
	line-height:2.1em;
}
#nav-wide.nav-wide ul.level0 a:hover span{
	color:#143574;
}
#nav-wide.nav-wide ul.level0 li.level1 span.subtitle{
	color:#143574;
}
#nav-wide.nav-wide li.level-top > a{
	padding:15px 20px 15px;
}
#nav ul li a span em, #nav-wide ul li a span em{
	display:none;
}

/* Main Menu END */

/* Hide elements */
.link-compare, p.availability.in-stock{
	display:none;
}

/* Hide Triangles */
header.rating-title h2:after,
.widget .widget-title h1:after,
.widget .widget-title h2:after,
.page-title h1:after,
.page-title h2:after,
.page-title h3:after,
.page-title h4:after,
.page-title h5:after,
.page-title h6:after,
#footer h3:after,
aside.sidebar section header h2:after,
.block-subscribe strong span:after,
.block-tags strong span:after,
.block-related h2:after,
.product-name h1:after,
#onepagecheckout_forgotbox .page-title span:after,
#onepagecheckout_loginbox .page-title span:after,
.op_block_title:after,
.dashboard .box-head h2:after,
.opc-wrapper-opc .opc-title::before, 
#collateral-accordion.product-collateral h2.active::before, 
.meigee-tabs .active a::before, 
#login-form h2::before, 
.dashboard .welcome-msg .hello::before, 
.dashboard .box-title h2::before, 
.dashboard .box-title h3::before, 
.dashboard .box-head h3::before, 
.dashboard .box-reviews .box-head h2::before{
    display:none;
    margin:0;
}

/* Home page START */

.header-slider-holder .loader{
	background:#ffffff;
	color:#143574;
	font-family:Sorts Mill Goudy;
	font-size:3vh;
}
.header-slider-container{
	margin:20px auto 0;
	max-width:85%;
}
.header-slider-container.boxed-slider .iosSlider .slider .item .slide-container.slide-skin{
	top:65%;
	background:#143574;
	background: -webkit-linear-gradient(left, rgba(20,53,116,0), rgba(20,53,116,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(20,53,116,0), rgba(20,53,116,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(20,53,116,0), rgba(20,53,116,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(20,53,116,0), rgba(20,53,116,1)); /* Standard syntax (must be last) */
	right:0;
	padding:10px 10px 10px 200px;
}
.slide-skin h2{
	font-size:3vh !important;
	margin:0 !important;
}

#triblo{
	margin:-30px auto 10px;
	max-width:85%;
}
#triblo > div{
	max-width:33%;
	display:inline-block;
	box-sizing:border-box;
	text-align:center;
	padding:0 40px 0;
}
#triblo .products-grid li.item{
	float:none;
}
#triblo .omega{
	border-right:none;
}
#triblo .middle{
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
}
#triblo h2{
	margin-bottom:20px;
	color:#143574;
}

/* Home page END */

/* Headings */
h1 { font-size:2.2em; line-height:normal; font-weight:normal; }
h2 { font-size:1.9em; line-height:normal; font-weight:normal; margin-bottom:0.2em;}
h3 { font-size:1.6em; line-height:normal; font-weight:bold; margin-bottom:0.69em;}

h1,h2,h3,h4,h5,h6{font-family:Sorts Mill Goudy;text-transform:none !important;}

/* Page Heading */
header.rating-title h2,
.widget .widget-title h1,
.widget .widget-title h2,
.page-title h1,
.page-title h2,
.page-title h3,
.page-title h4,
.page-title h5,
.page-title h6,
#footer h3,
aside.sidebar section header h2,
.block-subscribe strong span,
.block-tags strong span,
.product-name h1,
.block-related h2, 
#onepagecheckout_forgotbox .page-title span,
#onepagecheckout_loginbox .page-title span,
.op_block_title,
.dashboard .box-head h2 {
    font-size:2.2em !important;
    font-weight:normal;
}

.std ul li {
	font-family:Sorts Mill Goudy;
	font-size:1.3em;
}

.product-view .product-shop .price-box .price, 
.category-products .price-box .price, 
.cart-price .price{
	font-size:1.5em !important;
	font-weight:normal !important;
}

#catban{
	margin-top:20px;
}
#catban .grid_3{
	border:1px solid #dedede;
	box-sizing:border-box;
}

/* Checkout START */

.cart .btn-proceed-checkout > span{
	background:#143574;
}
#checkout-review-table tfoot,
#checkout-review-table h3.product-name,
#shopping-cart-table .product-name{
	font-size:1.5em;
}
.grand_total, 
#checkout-shipping-method-load .price{
	font-size:1.5em;
}
.sp-methods input{
	margin-top:5px;
}
.sp-methods label{
	font-family:Sorts Mill Goudy;
	font-size:1em;
	line-height:3em;
}
.sp-methods{
	font-family:Sorts Mill Goudy;
	font-size:1.3em;
}

/* Checkout END */

/* Generic END */

/* Layered Navigation START */

.block-layered-nav{
	margin-bottom:18px;
}
.block-layered-nav header, .block-layered-nav .block-subtitle, .block-layered-nav .currently, .block-layered-nav .actions{
	display:none;
}
.block-layered-nav ol{
	max-height:300px;
	-moz-column-count: 7;
    -moz-column-gap: 40px;
    -webkit-column-count: 7;
    -webkit-column-gap: 40px;
    column-count: 7;
    column-gap: 40px;
}
.block-layered-nav li{
	width:100%;
	font-family:Sorts Mill Goudy;
	font-size:1.2em;
}
.block-layered-nav li input[type="checkbox"] {
    display:none;
}
.block-layered-nav .filter-label{
	font-family: Sorts Mill Goudy;
	font-size: 1.6em;
	margin:0 0 10px 0;
}
.block-layered-nav li input[type="checkbox"] + label span:before {
    display:inline-block;
    width:15px;
    height:15px;
	content: '\f096';
    font-family: "FontAwesome";
    margin: 0 3px 0 0;
}
.block-layered-nav li input[type="checkbox"]:checked + label span:before {
	content:'\f046';
}
.block-layered-nav dt.filter-label:before{
	content:'Available ';
}
.block-layered-nav dt.filter-label:after{
	content:'s';
}

/* Layered Navigation END */

/* Product Page START */

.product-view .grid_1, 
.product-view .grid_2, 
.product-view .grid_3, 
.product-view .grid_4, 
.product-view .grid_5, 
.product-view .grid_6, 
.product-view .grid_7, 
.product-view .grid_8, 
.product-view .grid_9, 
.product-view .grid_10, 
.product-view .grid_11, 
.product-view .grid_12{
	text-align:center;
}
.img-holder {
    border-width: 0.5px;
    border-color: #B5B5B5;
    border-style: solid;
}

.product-view .product-name {
    padding: 20px 0;
}
.product-view .product-options-bottom  .add-to-cart {
    float:none;
}
.product-view .add-to-box {
    margin: 0 auto;
    width: 300px;
	float:none;
}

.product-view .product-shop .short-description {
    color: #36454F;
}

.product-view .more-views li{
	float:none;
	display:inline-block;
	margin-right:auto;
	margin-left:auto;
}
.product-view .more-views li a{
	float:none;
	margin:0 auto;
}
.pronextprev {
    width: 120%;
    position:relative;
    top: -320px;
    margin-top: -50px;
    right: 40px;
    font-size: 5em;
}
.product-view .product-prev {
    float: left;
    position: relative;
}
.product-view .product-next {
    float: right;
    position: relative;
}
.product-view .product-prev::before{
	content:none;
}

.data-table td,
.data-table th{
	padding:0.7em;
	font-size:1.2em;
}

#mv-qr-code img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.product-collateral h2 {
	display:none;
}
.product-collateral, .product-collateral .box-collateral {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}
div.product-custom {
	display: none;
}
/* Product Page END */

/* Account START */

#login-form .content p{
	font-size:1.2em;
}
.customer-account-login .inchoo-socialconnect-login{
	margin-top:40px;
}
.customer-account-login .inchoo-socialconnect-login .new-users{
	width:49%;
	display:inline-block;
	box-sizing:border-box;
 }
.customer-account-login .inchoo-socialconnect-login .inchoo-socialconnect-login-upper-facebook{
	padding-left:20px;
}
.customer-account-login .inchoo-socialconnect-login .inchoo-socialconnect-google, 
.customer-account-login .inchoo-socialconnect-login .inchoo-socialconnect-facebook{
	float:none;
}
.customer-account-login .inchoo-socialconnect-login .content{
	min-height:auto;
}
aside.sidebar .block-vertical-nav, aside.sidebar .block-compare{
	display:none;
}
aside.sidebar .block-account{
	background:#ffffff;
}
aside.sidebar .block-account h2{
	font-size:1.5em !important;
}
aside.sidebar .block-account header{
	margin-bottom:20px;
}
aside.sidebar .block-account li{
	border-bottom:1px solid #dedede;
}
aside.sidebar .block-account a{
	font-family:Sorts Mill Goudy;
	font-size:1.2em;
	color:#143574;
}
aside.sidebar .block-account a:hover{
	color:#143574;
}
aside.sidebar .block-account .current strong{
	font-family:Sorts Mill Goudy;
	font-size:1.2em;
	color:#143574;
}
 
 /* Account END */

/* Footer START */

#footer .container_12 .grid_4, #footer p{
	text-align:center !important;
}
#footer ul li a{
	text-decoration:none;  
	font-family:Sorts Mill Goudy;
	font-size:1.3em;
	line-height:1em;
	color:#143574;
}

.content_bottom .phone, .content_bottom .email {
    padding-bottom: 0.5em;
    line-height: 0.9em;
}

#footer #social a img{
	max-width:8%;
	margin:10px;
	opacity:0.8;
}
#footer #social a:hover img{
	opacity:1;
}

.content_bottom address {
    padding-bottom: 1.2em;
    font-size: 1.3em;
    line-height: 1.7em;
}
/* Footer END */

/* Responsive START */
/* Styles override grid_responsive.css */

@media only screen and (max-width: 767px) {
	
header#header.main-header .logo{
	padding-bottom: 0.5em; margin-bottom: 0;
}
.header-slider-container{
	max-width:100%;
}
.header-slider-container.boxed-slider .iosSlider .slider .item .slide-container.slide-skin{
	top:60%;
	padding:5px 5px 5px 100px;
}
#triblo > div{
	max-width:100%;
	display:block;
	box-sizing:border-box;
	padding:0;
}
#triblo .middle{
	border:none;
}
.slide-skin h2{
	margin:0 !important;
}
.block-layered-nav ol{
	max-height:auto;
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
	column-gap: 20px;
}
.block-layered-nav li{
	margin-bottom:10px;
}
.product-view .product-options-bottom  .add-to-cart {
    float:right;
}
.product-view .product-shop .product-name {
    font-size: 0.8em;
    line-height: 0.8em;
}
.pronextprev{
	display:none;
}

table#product-attribute-specs-table tbody{
	display:block;
	border:1px solid #f5f5f5;
}
table#product-attribute-specs-table tr{
	border-bottom:1px solid #f5f5f5;
}
table#product-attribute-specs-table tr.last{
	border-bottom:none;
}
table#product-attribute-specs-table th, table#product-attribute-specs-table td{
	display:inline-block;
	padding:8px;
	border:none;
	margin:0;
}
table#product-attribute-specs-table th{
	border-right:1px solid #f5f5f5;
	width:20% !important;
}
.customer-account-login .inchoo-socialconnect-login .new-users{
	width:100%;
	display:block;
	margin-top:50px;
}
.customer-account-login .inchoo-socialconnect-login .inchoo-socialconnect-login-upper-facebook{
	padding-left:0;
}
#nav-wide.nav-wide li.level-top > a{
	padding:0 0 6px;
	font-size:1.3em;
	line-height:2em;
}
header#header .nav-container li.level1 a span{
	font-family:Sorts Mill Goudy;
}
#nav-wide.nav-wide ul.level0 li.level1 a > span{
	font-size:1em;
	line-height:2em;
}

#footer .footer-columns-block.accordion .custom-footer-content{
	padding:1.5em;
}
#footer .grid_4{
	border-bottom:1px solid #dedede;
	padding:1em;
}
#footer .footer-columns-block.accordion h3{
	padding:0;
}
#footer #social a img{
	max-width:15%;
	opacity:1;
}
}

/* Fix for layout change from 3 to 4 products per row */
.category-products .products-grid li.item:nth-of-type(4n+4){
	margin-right:0;
}
.category-products .products-grid li.item:nth-of-type(4n+1){
	margin-left: 0;
	clear: left;
}
.category-products .products-grid li.item:nth-of-type(3n+1){
	clear: none;}
/* Responsive END */

/*
  Fix for SC popup
*/
body #inchoo-socialconnect-popup-backdrop {
  z-index: 100000
}

/* Fix for Productivity panel */
#productivity-panel {
	position: relative;
	z-index: 100000;
}
